<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:background="@color/epson_lib_clean"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <GridView
        android:gravity="center"
        android:layout_gravity="center_vertical"
        android:id="@+id/gridView"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:horizontalSpacing="@dimen/image_selector_grid_thumbnail_spacing"
        android:verticalSpacing="@dimen/image_selector_grid_thumbnail_spacing"
        android:stretchMode="columnWidth"
        android:columnWidth="@dimen/image_selector_grid_thumbnail_size"
        android:numColumns="auto_fit" />
</LinearLayout>
